<?php
$this->breadcrumbs=array(
	'Run Schedules'=>array('index'),
	$model->name=>array('view','id'=>$model->ID),
	'Update',
);

$this->menu=array(
	array('label'=>'Create RunSchedule','url'=>array('create')),
	array('label'=>'View RunSchedule','url'=>array('view','id'=>$model->ID)),
	array('label'=>'Manage RunSchedule','url'=>array('admin')),
);
?>

<h1><?php echo t('Update RunSchedule').' '.$model->ID; ?></h1>

<?php echo $this->renderPartial('_form',array('model'=>$model)); ?>